The opml-conduit package

[Tags:library, public-domain, test]

This library implements the OPML 2.0 standard (http://dev.opml.org/spec2.html) as a conduit parser/renderer.

Properties

Versions 0.1.0.0, 0.2.0.0, 0.2.0.1, 0.3.0.0, 0.4.0.0, 0.4.0.1, 0.5.0.0, 0.5.0.1, 0.6.0.0, 0.6.0.1, 0.6.0.2 (info)
Dependencies base (>=4.8 && <5), case-insensitive, conduit, conduit-combinators, containers, lens-simple, mono-traversable, monoid-subclasses, safe-exceptions, semigroups, text, time (>=1.5), timerep (>=2.0.0), uri-bytestring (>=0.2), xml-conduit (>=1.5), xml-types [details]
License PublicDomain
Author koral <koral@mailoo.org>
Maintainer koral <koral@mailoo.org>
Category Conduit, Text, XML
Home page https://github.com/k0ral/opml-conduit
Source repository head: git clone git://github.com/k0ral/opml-conduit.git
Uploaded Sat Feb 18 12:38:26 UTC 2017 by koral
Distributions LTSHaskell:0.6.0.1, NixOS:0.6.0.2, Stackage:0.6.0.1, Tumbleweed:0.6.0.1
Downloads 716 total (8 in the last 30 days)
Votes
0 []
Status Docs available [build log]
Last success reported on 2017-02-18 [all 1 reports]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees